/* Localized versions of Info.plist keys */

CFBundleName = "MemoryMiner";
CFBundleHelpBookName = "MemoryMiner hjælp";
CFBundleGetInfoString = "Copyright 2009, GroupSmarts, LLC";
NSHumanReadableCopyright = "Copyright 2008, GroupSmarts, LLC";